.benchmarks {
	background-color: #f4f4f4;
	padding-top: 50px;
	padding-bottom: 50px;
}
.benchmarks h3 {
	color: rgba(0, 0, 0, 0.87);
}
.benchmarks .tables .table {
	background-color: #ffffff;
	color: rgba(0, 0, 0, 0.87);
	text-align: center;
	margin-bottom: 50px;
}
.benchmarks .tables .table tr td {
	height: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
	vertical-align: middle;
}
.benchmarks .tables .table tr td:nth-child(1) {
	width: 20%;
}
.benchmarks .tables .table tr td:nth-child(2) {
	width: 20%;
}
.benchmarks .tables .table tr td:nth-child(3) {
	width: 60%;
}
